Issues by maintainer for edge-community

Maintainer Source package Version Vulnerability NVD severity
Timo Teräs <timo.teras@iki.fi> libreoffice 7.6.7.2-r0 CVE-2024-5261 high